local fn = _gn(0xCB73D7521E7103F0)
--- _PROMPT_GET_GROUP_ID_FOR_SCENARIO_POINT
-- @param p0 :
-- @param p1 :
function Global.PromptGetGroupIdForScenarioPoint(p0, p1)
	return _in2(fn, p0, p1, _ri)
end
